# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = python-psutil
pkgbase = python-psutil
xdata = pkgtype=pkg
pkgver = 6.1.0-1
pkgdesc = A cross-platform process and system utilities module for Python
url = https://github.com/giampaolo/psutil
builddate = 1731715187
packager = Tuxcore <dev@tuxcore.org>
size = 1235644
arch = x86_64
license = BSD-3-Clause
depend = glibc
depend = python
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
checkdepend = net-tools
checkdepend = procps-ng
checkdepend = python-pytest
